## golang-starlark 0.0~git20190717.fc7a7f4

=== debian/changelog ===
golang-starlark (0.0~git20190717.fc7a7f4-2) unstable; urgency=medium

  * Source only upload.

 -- Roger Shimizu <rosh@debian.org>  Sat, 20 Jun 2020 00:06:53 +0900

golang-starlark (0.0~git20190717.fc7a7f4-1) unstable; urgency=medium

  [ Emanuel Krivoy ]
  * Initial release (Closes: 934004)

 -- Roger Shimizu <rosh@debian.org>  Fri, 19 Jun 2020 00:53:17 +0900
