=== debian/control ===
Source: golang-starlark
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Emanuel Krivoy <ekrivoy@gmail.com>,
 Roger Shimizu <rosh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any,
 golang-github-chzyer-readline-dev
Standards-Version: 4.4.0
Homepage: https://github.com/google/starlark-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-starlark
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-starlark.git
Rules-Requires-Root: no
XS-Go-Import-Path: go.starlark.net
Testsuite: autopkgtest-pkg-go

Package: golang-starlark-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-chzyer-readline-dev
Description: Interpreter for the Starlark configuration language
 Starlark is a dialect of Python intended for use as a configuration language.
 Like Python, it is an untyped dynamic language with high-level data types,
 first-class functions with lexical scope, and garbage collection. Unlike
 CPython, independent Starlark threads execute in parallel, so Starlark
 workloads scale well on parallel machines. Starlark is a small and simple
 language with a familiar and highly readable syntax. You can use it as an
 expressive notation for structured data, defining functions to eliminate
 repetition, or you can use it to add scripting capabilities to an existing
 application.
 .
 A Starlark interpreter is typically embedded within a larger application, and
 the application may define additional domain-specific functions and data types
 beyond those provided by the core language
