## golang-starlark 0.0~git20200901.6e684ef

=== debian/changelog ===
golang-starlark (0.0~git20200901.6e684ef-1) unstable; urgency=medium

  * New upstream 0.0~git20200901.6e684ef
  * debian/control:
    - Bump up policy version to 4.5.0 (no change required).

 -- Roger Shimizu <rosh@debian.org>  Thu, 17 Sep 2020 01:10:39 +0900

golang-starlark (0.0~git20190717.fc7a7f4-3) unstable; urgency=medium

  * debian/rules:
    - Skip dh_auto_test for 32-bit systems, since FTBFS on reproducible
      builds.

 -- Roger Shimizu <rosh@debian.org>  Thu, 25 Jun 2020 01:54:07 +0900
