## golang-starlark 0.0~git20201014.dff0ae5

=== debian/changelog ===
golang-starlark (0.0~git20201014.dff0ae5-1) unstable; urgency=medium

  * New upstream 0.0~git20201014.dff0ae5

 -- Roger Shimizu <rosh@debian.org>  Sun, 08 Nov 2020 00:32:47 +0900
