=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-golang,
  golang-any,
  golang-github-chzyer-readline-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/google/starlark-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-starlark
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-starlark.git
