## golang-starlark 0.0~git20201118.e55f603

=== debian/changelog ===
golang-starlark (0.0~git20201118.e55f603-2) unstable; urgency=medium

  * debian/control:
    - Add B-D: golang-golang-x-sys-dev

 -- Roger Shimizu <rosh@debian.org>  Mon, 23 Nov 2020 09:04:54 +0900

golang-starlark (0.0~git20201118.e55f603-1) unstable; urgency=medium

  * New upstream release 0.0~git20201118.e55f603
  * Remove d/gbp.conf since we do not use pristine-tar anymore

 -- Roger Shimizu <rosh@debian.org>  Mon, 23 Nov 2020 01:51:09 +0900
