=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  debhelper-compat (= 12),
  dh-golang,
  golang-any,
- golang-github-chzyer-readline-dev
+ golang-github-chzyer-readline-dev,
+ golang-golang-x-sys-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/google/starlark-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-starlark
@@ -20,8 +21,10 @@
 
 Package: golang-starlark-dev
 Architecture: all
-Depends: ${misc:Depends},
-         golang-github-chzyer-readline-dev
+Depends:
+ ${misc:Depends},
+ golang-github-chzyer-readline-dev,
+ golang-golang-x-sys-dev
 Description: Interpreter for the Starlark configuration language
  Starlark is a dialect of Python intended for use as a configuration language.
  Like Python, it is an untyped dynamic language with high-level data types,
