## golang-starlark 0.0~git20201210.e81fc95

=== debian/changelog ===
golang-starlark (0.0~git20201210.e81fc95-1) unstable; urgency=medium

  * New upstream release 0.0~git20201210.e81fc95
    - add parameter to bench_xyz(b) benchmark functions.
    - lib/proto: a Starlark package for protobuf processing.
  * debian/control:
    - Add B-D: golang-google-protobuf-dev

 -- Roger Shimizu <rosh@debian.org>  Mon, 14 Dec 2020 03:15:36 +0900
