=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  dh-golang,
  golang-any,
  golang-github-chzyer-readline-dev,
- golang-golang-x-sys-dev
+ golang-golang-x-sys-dev,
+ golang-google-protobuf-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/google/starlark-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-starlark
