## golang-starlark 0.0~git20210122.f935de8

=== debian/changelog ===
golang-starlark (0.0~git20210122.f935de8-1) unstable; urgency=medium

  * New upstream release 0.0_git20210122.f935de8

 -- Roger Shimizu <rosh@debian.org>  Mon, 25 Jan 2021 00:49:48 +0900

golang-starlark (0.0~git20201210.e81fc95-2) unstable; urgency=medium

  * debian/control:
    - Revert Adding B-D golang-google-protobuf-dev
  * debian/patches:
    - Add patch to revert dependency on golang-google-protobuf-dev
      Since Bug #961814

 -- Roger Shimizu <rosh@debian.org>  Sat, 19 Dec 2020 23:16:06 +0900
