=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/google/starlark-go \
HEAD debian uupdate
