## golang-starlark 0.0~git20230726.7dadff3

=== debian/changelog ===
golang-starlark (0.0~git20230726.7dadff3-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot
  * Add golang-google-protobuf-dev to dependencies
  * Update section to golang
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 28 Jul 2023 22:44:44 +0800

golang-starlark (0.0~git20210122.f935de8-2) unstable; urgency=medium

  [ Roger Shimizu ]
  * d/control: For golang-starlark-dev add Multi-Arch: foreign

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 20:45:29 +0000
