=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-starlark
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Emanuel Krivoy <ekrivoy@gmail.com>,
- Roger Shimizu <rosh@debian.org>
+ Roger Shimizu <rosh@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any,
  golang-github-chzyer-readline-dev,
+ golang-github-google-go-cmp-dev,
  golang-golang-x-sys-dev,
-# golang-google-protobuf-dev
-Standards-Version: 4.5.0
+ golang-google-protobuf-dev,
+Standards-Version: 4.6.2
 Homepage: https://github.com/google/starlark-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-starlark
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-starlark.git
@@ -22,10 +23,12 @@
 
 Package: golang-starlark-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
+ golang-github-chzyer-readline-dev,
+ golang-golang-x-sys-dev,
+ golang-google-protobuf-dev,
  ${misc:Depends},
- golang-github-chzyer-readline-dev,
- golang-golang-x-sys-dev
 Description: Interpreter for the Starlark configuration language
  Starlark is a dialect of Python intended for use as a configuration language.
  Like Python, it is an untyped dynamic language with high-level data types,
