## golang-starlark 0.0~git20240725.42030a7

=== debian/changelog ===
golang-starlark (0.0~git20240725.42030a7-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 13 Aug 2024 17:27:56 +0800

golang-starlark (0.0~git20230726.7dadff3-2) unstable; urgency=medium

  * Team upload
  * Build-depend on tzdata-legacy (Closes: #1052810)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 06 Oct 2023 19:22:31 +0800
