=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  golang-github-google-go-cmp-dev,
  golang-golang-x-sys-dev,
  golang-google-protobuf-dev,
+ tzdata-legacy,
 Standards-Version: 4.6.2
 Homepage: https://github.com/google/starlark-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-starlark
