=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,10 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
+
+# Skip dh_auto_test for 32-bit systems
+# Since FTBFS on reproducible builds
+override_dh_auto_test:
+ifeq (,$(filter armel armhf i386 mipsel hurd-i386 kfreebsd-i386,$(DEB_HOST_ARCH)))
+	dh_auto_test
+endif
